body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #f4f4f9;
    margin: 0;
    padding: 0;
}

header {
    background-color: #cb60ae;
    color: white;
    padding: 1rem;
}

h1 {
    margin: 0;
}

.instruction {
    font-size: 1.2rem;
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 1rem;
    color: #130f0f;
    font-weight: bold;
}

.choices {
    margin: 2rem 0;
}

.choice {
    background-color: #e0e0e0;
    border: 2px solid #cb60ae;
    padding: 2rem;
    margin: 1rem;
    cursor: pointer;
    border-radius: 10px;
    transition: transform 0.3s;
}

.choice:hover {
    transform: scale(1.1);
}

.choice img {
    width: 70px;
    height: 60px;
    display: block;
    margin: auto;
}

.results, .scoreboard {
    margin: 2rem;
    font-size: 1.2rem;
}


button#reset {
    background-color: #130f0f;
    color: white;
    border: 2px solid #373637;
    padding: 0.5rem 1rem;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
}

button#reset:hover {
    background-color: #ff17fb;
}